PDA

Visualizza versione completa : Arghhh !!! Non mi fa importare il NEGROMANTEEEEE !!!



Serosch
29-06-2001, 16.38.00
Xche LoD non mi fa importare il mio negromante ????
XCHEEEEE ?!?!?!?!?!?!?!?!?!?!!?

Grimorg
29-06-2001, 18.31.00
Se tu giocavi con la patch 1.08 con D2, devi scaricarti la 1.08 di LoD, se no non ti legge il PG. Se usavi una versione precedente o hai giÓ provato a scaricare la patch di LoD.......non lo so!!!!
Saluti